.active{
    --color: #587dce;
}

*{
    font-family: 'Rubik', sans-serif;
    
}
ion-header{

    ion-toolbar{
        --background:#587dce;
        ion-title{
            font-family: 'Nunito', sans-serif;
            color: white;
        }
    }
}
ion-content{
    --background: rgb(223, 223, 223);
}


ion-card{
    margin-left: 0;
    margin-right: 0;

    ion-card-header{
        display: flex;

        
        ion-card-title{
            font-size: 1.3rem;
            font-weight: bolder;
        }

        .text{
            padding-left: 10px;
        }
        ion-button{
            --background:#587dce;
            color: white;
        }

    }
}